﻿html
{
    background-color:#ABCAB9;
    font:14px Georgia,Serif;
}
.content
{
   width:880px;
    height:910px;
    margin-top:0%;
    margin-left:auto;
    margin-right:auto;
    background-color:white;
}
.ColumnMenu
{
	width:100%;
	height:35px;
	float:left;
	background-color:Teal;
    border-bottom-style:groove;
    border-bottom-color:#AAAAAA;
    border-top-style:groove;
    border-top-color:#AAAAAA;
}
.MenuStyle
{
	height:35px;
	width:100%;
}
.columnRight
{
 float:left;
 background-color:#7777DE;
 height:90%;
 width:100%;
 text-align:justify;
}
.tabstripFirst
{
    width:100%;
    height:16%;
    background-color:Teal;
}
.columnBottom
{
	width:100%;
	height:7%;
	background-color:Red;
	float:left;
}
.SubHeading
{
	margin-left:175px;
	margin-right:0%;
}
.Heading
{
	margin-left:70px;
	margin-right:0%;
}
.BottomStyle
{
	font-size:x-large;
}
.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color:HighlightTxt;
}
.autocomplete_listItem 
{
	background-color:Olive;
	color:GrayText;
}
.autocomplete_completionListElement 
{  
	visibility:hidden;
	color:windowtext;
	cursor:'default';
	overflow:auto;
	margin:0px;
	margin-left:0px;
	padding-left:0px;
	height:auto;
    list-style-type:none;
}


